ynew(1)

NAME
ynew — yakuake tab launcher.

SYNOPSIS

ynew COMMAND

DESCRIPTION

ynew launches a new tab in yakuake, setting a name for it.
For example, we can ssh into a server called "alfio" and have the session into a yakuake tab named "alfio". Or we can have "top" running in a tab named "top".
When calling ynew with a command name that doesn't exist yet, an editor is opened to write the script. For example "exec ssh alfio".
The successive times a new yakuake tab is created and the command is executed into that tab.

Files
Commands are stored under $HOME/.ynew